@charset "UTF-8";
/* CSS Document */

#header-new {
	position: fixed;
	width: 100%;
	height: auto;
	top: 0;
	left: 0;
	overflow: visible;
	background-color: rgba(255,255,255,.99);
	box-shadow: 0 1px 1px rgba(0,0,0,.2);
	font-size: 12px;
	z-index: 99;
}
#header-new * {
	position: relative;
	box-sizing: border-box;
}
#header-new #spbar {
	width: 100%;
	margin: 0;
	backgroud-color: #111;
	background: linear-gradient(top, #FFF 0%, #EEE 100%);
	background: -webkit-linear-gradient(top, #FFF 0%, #EEE 100%);
	background: -moz-linear-gradient(top, #FFF 0%, #EEE 100%);
	border-bottom: none;
	box-shadow: none;
}
#header-new #spbar a {
	display: block;
}
#header-new #spbar img {
	display: block;
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}
#header-new a {
	cursor: pointer;
}
#header-new .wrap {
	width: 980px;
	height: 60px;
	margin: 0 auto;
}
#header-new #logo-new {
	position: absolute;
	width: auto;
	height: 56px;
	top: 2px;
	left: 0;
}
#header-new #logo-new a {
	display: block;
	height: 56px;
}
#header-new #logo-new a img {
	width: auto;
	height: 56px;
}
#header-new #header-link {
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
	text-align: right;
}
#header-new #header-link li {
	display: inline-block;
	height: 60px;
	vertical-align: middle;
}
#header-new #header-link li:not(:last-child):after {
	content: '';
	position: absolute;
	display: block;
	width: 1px;
	height: 12px;
	top: 50%;
	right: 0;
	background-color: #433;
	margin-top: -6px;
}
#header-new #header-link li a {
	display: block;
	height: 60px;
	padding: 0 10px;
	line-height: 60px;
	color: #433;
}
#header-new #header-link li a .badge {
	display: inline-block;
	margin: -3px 0 -3px 6px;
	padding: 3px 6px;
	background-color: #F2F4F6;
	border-radius: 8px;
	line-height: 1em;
}
#header-new #header-link li.search-button:after {
	display: none;
}
#header-new #header-link li.search-button span {
	display: block;
	width: 40px;
	height: 40px;
	margin: 10px 0;
	background: url(/pc/contents/images-new/header/icon_search.png) no-repeat center center;
	background-size: 22px 22px;
	border-radius: 50%;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	cursor: pointer;
}
#header-new #header-link li.search-button span.on {
	background-color: #F9FAFB;
	border: 1px solid #EEE;
}